/* ___________ 1. main style__________________ */
html {
  font-size: 14px; }

.no-margin {
  margin-left: 0 !important;
  margin-right: 0 !important; }

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
  height: 0; }

body h1, body h2, body h3, body h4, body h5, body h6 {
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
  padding: 0 0 1.5rem 0; }

body h1 {
  font-size: 2.2rem;
  padding: 0 0 1.5rem 0; }

body h2 {
  font-size: 1.7rem;
  padding: 2rem 0 1.7rem 0; }

body h3 {
  font-size: 1.6rem;
  padding: 1.3rem 0 1.5rem 0; }

body h4 {
  font-size: 1.5rem; }

body h5 {
  font-size: 1.4rem; }

body h6 {
  font-size: 1.2rem; }

body p {
  font-size: 1rem;
  margin: 0;
  padding: 0 0 0.7rem 0; }

body ul {
  padding-left: 0; }

body li {
  list-style: none;
  position: relative; }
  body li:before {
    content: "\25CF";
    color: #fb0040;
    padding: 0px;
    margin-left: 0px;
    width: 20px;
    display: inline-block;
    position: absolute;
    top: -2px;
    left: 0px; }

body ol {
  padding-left: 0; }

body ul li,
body ol li {
  margin: 0 0 0.5rem;
  padding-left: 1.5rem;
  position: relative; }

body ul:not([class]) {
  margin-left: 20px; }
  body ul:not([class]) li {
    padding-left: 0;
    list-style: disc outside; }
    body ul:not([class]) li p {
      display: inline-block; }

body ol:not([class]) {
  margin-left: 20px; }
  body ol:not([class]) li {
    padding-left: 10px;
    list-style: decimal outside; }

body:not(#bx-panel),
body:not(#theme-change),
body:not(#theme-panel),
body:not(#bx-panel-back) {
  font-family: "Open Sans", Arial, sans-serif, sans-serif !important; }

@media (max-width: 1023px) {
  body h1:not([class]) {
    padding-left: 0px;
    padding-right: 0px; } }

@media (min-width: 1024px) and (max-width: 1343px) {
  body h1:not([class]) {
    padding-left: 0px;
    padding-right: 0px; } }

/* ___________ 3. link style__________________ */
body a {
  font-family: "Open Sans", Arial, sans-serif, sans-serif !important;
  color: #000000;
  text-decoration: none;
  outline: none;
  transition: all 0.1s ease-in-out; }
  body a:hover {
    color: #fb0040;
    outline: none;
    text-decoration: none; }
    body a:hover:after {
      border-color: #fb0040; }
  body a:focus {
    color: #000000;
    outline: none;
    text-decoration: none; }

/* ___________ end link style__________________ */
ul li:before,
ol li:before {
  padding: 0px;
  margin-left: 0px;
  width: 20px;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  position: absolute;
  top: 0px;
  left: 0px; }

blockquote {
  position: relative;
  margin: 2rem 0;
  padding: 0.7rem 1.2rem;
  border: none;
  font-size: 1rem;
  border: none; }
  blockquote:before {
    bottom: 3px;
    content: " ";
    display: block;
    left: 0;
    position: absolute;
    top: 3px;
    width: 3px;
    background-color: #fb0040; }

blockquote.red:before {
  background-color: #fb0040; }

blockquote.red i {
  color: #fb0040; }

.left-highlight {
  color: #898989;
  padding-left: 15px;
  padding-top: 10px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin: 2rem 0; }
  .left-highlight i {
    padding-right: 30px;
    font-size: 20px;
    margin-top: 3px;
    color: #fb0040; }

.left-green-highlight {
  color: #898989; }
  .left-green-highlight:before {
    background-color: #48a216; }
  .left-green-highlight i {
    color: #48a216; }

.block_main_left_menu__content.active .col,
.block_main_left_menu__content.active .col-1,
.block_main_left_menu__content.active .col-10,
.block_main_left_menu__content.active .col-11,
.block_main_left_menu__content.active .col-12,
.block_main_left_menu__content.active .col-2,
.block_main_left_menu__content.active .col-3,
.block_main_left_menu__content.active .col-4,
.block_main_left_menu__content.active .col-5,
.block_main_left_menu__content.active .col-6,
.block_main_left_menu__content.active .col-7,
.block_main_left_menu__content.active .col-8,
.block_main_left_menu__content.active .col-9,
.block_main_left_menu__content.active .col-auto,
.block_main_left_menu__content.active .col-lg,
.block_main_left_menu__content.active .col-lg-1,
.block_main_left_menu__content.active .col-lg-10,
.block_main_left_menu__content.active .col-lg-11,
.block_main_left_menu__content.active .col-lg-12,
.block_main_left_menu__content.active .col-lg-2,
.block_main_left_menu__content.active .col-lg-3,
.block_main_left_menu__content.active .col-lg-4,
.block_main_left_menu__content.active .col-lg-5,
.block_main_left_menu__content.active .col-lg-6,
.block_main_left_menu__content.active .col-lg-7,
.block_main_left_menu__content.active .col-lg-8,
.block_main_left_menu__content.active .col-lg-9,
.block_main_left_menu__content.active .col-lg-auto,
.block_main_left_menu__content.active .col-md,
.block_main_left_menu__content.active .col-md-1,
.block_main_left_menu__content.active .col-md-10,
.block_main_left_menu__content.active .col-md-11,
.block_main_left_menu__content.active .col-md-12,
.block_main_left_menu__content.active .col-md-2,
.block_main_left_menu__content.active .col-md-3,
.block_main_left_menu__content.active .col-md-4,
.block_main_left_menu__content.active .col-md-5,
.block_main_left_menu__content.active .col-md-6,
.block_main_left_menu__content.active .col-md-7,
.block_main_left_menu__content.active .col-md-8,
.block_main_left_menu__content.active .col-md-9,
.block_main_left_menu__content.active .col-md-auto,
.block_main_left_menu__content.active .col-sm,
.block_main_left_menu__content.active .col-sm-1,
.block_main_left_menu__content.active .col-sm-10,
.block_main_left_menu__content.active .col-sm-11,
.block_main_left_menu__content.active .col-sm-12,
.block_main_left_menu__content.active .col-sm-2,
.block_main_left_menu__content.active .col-sm-3,
.block_main_left_menu__content.active .col-sm-4,
.block_main_left_menu__content.active .col-sm-5,
.block_main_left_menu__content.active .col-sm-6,
.block_main_left_menu__content.active .col-sm-7,
.block_main_left_menu__content.active .col-sm-8,
.block_main_left_menu__content.active .col-sm-9,
.block_main_left_menu__content.active .col-sm-auto,
.block_main_left_menu__content.active .col-xl,
.block_main_left_menu__content.active .col-xl-1,
.block_main_left_menu__content.active .col-xl-10,
.block_main_left_menu__content.active .col-xl-11,
.block_main_left_menu__content.active .col-xl-12,
.block_main_left_menu__content.active .col-xl-2,
.block_main_left_menu__content.active .col-xl-3,
.block_main_left_menu__content.active .col-xl-4,
.block_main_left_menu__content.active .col-xl-5,
.block_main_left_menu__content.active .col-xl-6,
.block_main_left_menu__content.active .col-xl-7,
.block_main_left_menu__content.active .col-xl-8,
.block_main_left_menu__content.active .col-xl-9,
.block_main_left_menu__content.active .col-xl-auto {
  padding-left: 8px !important;
  padding-right: 8px !important; }

.block_main_left_menu__content.active .row {
  margin-right: -8px !important;
  margin-left: -8px !important; }

.block_main_left_menu__content.active .mb-3,
.block_main_left_menu__content.active .my-3 {
  margin-bottom: 8px !important; }

.block_main_left_menu__content.active .mt-3,
.block_main_left_menu__content.active .my-3 {
  margin-top: 8px !important; }

.row-not-margin {
  margin-left: 0;
  margin-right: 0; }

.no-padding-left {
  padding-left: 0 !important; }

.no-padding-right {
  padding-right: 0 !important; }

.no-padding-top {
  padding-top: 0 !important; }

.no-padding-bottom {
  padding-bottom: 0 !important; }

.no-padding-right-left {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.no-padding-top-bottom {
  padding-top: 0 !important;
  padding-bottom: 0 !important; }

[class].main-container {
  padding-left: 0;
  padding-right: 0; }

@media (max-width: 1374px) {
  [class].main-container {
    padding-left: 15px;
    padding-right: 15px; } }

@media (max-width: 1023px) {
  [class].main-container {
    padding-left: 10px;
    padding-right: 10px; } }

/* ___________ end main style__________________ */
/* ___________ 2. main DIV width style__________________ */
.puzzle_block {
  position: relative;
  padding: 0;
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif, sans-serif;
  font-size: 14px;
  color: #000000;
  max-width: 1344px;
  width: 100%;
  margin: 0 auto; }

@media (max-width: 768px) {
  .puzzle_block {
    max-width: 100%; } }

.puzzle_block_all_width {
  max-width: 100%; }

.puzzle_block__title {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 2rem;
  line-height: 1.2;
  padding: 0 0 30px 0;
  display: flex;
  align-items: baseline;
  flex-wrap: wrap; }

@media (max-width: 768px) {
  .puzzle_block__title {
    display: block;
    text-align: center; }
    .puzzle_block__title.puzzle_block__title {
      font-size: 20px; }
    .puzzle_block__title a {
      display: block;
      margin-left: 0;
      margin-top: 10px;
      font-size: 14px; } }

.puzzle_block__link {
  margin-left: 30px;
  color: #807f7f;
  font-weight: 400; }
  .puzzle_block__link i {
    display: none; }

.puzzle_block input[type="submit"] {
  cursor: pointer; }

.main_color {
  color: #fb0040; }

/* ___________ end main DIV width style__________________ */
/* ___________ 4. main placeholder style__________________ */
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #000000; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #000000; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: #000000; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #000000; }

/* ___________ end main placeholder style __________________ */
/* ___________ 5. main focus style__________________ */
:focus {
  outline-style: none;
  outline-width: 0px !important;
  outline-color: transparent !important; }

/* ___________ end main focus style__________________ */
/* ___________ 6. main block puzzle style__________________ */
.puzzle_block {
  width: 100%; }

/* ___________ end main block puzzle style__________________ */
/* all style*/
iframe {
  border: 0; }

img {
  height: auto; }

.origami_icons_button:after {
  position: absolute;
  display: block;
  content: '';
  top: 50%;
  right: 5px;
  transform: rotate(45deg) translateY(-50%);
  transition: all 0.3s ease-in-out;
  transform-origin: 50% 0;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  margin-top: 0; }

/*  ___________  animation img  ___________ */
.block_main_canvas__small_canvas_title,
.popular_category_block__canvas_title {
  z-index: 3; }

.social_block__img_link,
.news_block__content_img-block_link,
.block_main_canvas__small_canvas_img,
.popular_category_block__canvas_block_img {
  position: relative;
  overflow: hidden;
  width: 100%; }

.social_block__img_link img,
.news_block__content_img-block_link img,
.block_main_canvas__small_canvas_img img,
.popular_category_block__canvas_block_img img {
  opacity: 1;
  max-width: 100%; }

.social_block__img_link:after,
.news_block__content_img-block_link:after,
.block_main_canvas__small_canvas_img:after,
.popular_category_block__canvas_block_img:after {
  width: 0;
  height: 6px;
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.social_block__img_link figcaption,
.news_block__content_img-block_link figcaption,
.block_main_canvas__small_canvas_img figcaption
.popular_category_block__canvas_block_img figcaption {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }

.social_block__img_link a,
.news_block__content_img-block_link a,
.block_main_canvas__small_canvas_img a,
.popular_category_block__canvas_block_img a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1; }

.news_block__content_img-block_link:hover:after,
.news_block__content_img-block_link.hover:after,
.block_main_canvas__small_canvas_img:hover:after,
.block_main_canvas__small_canvas_img.hover:after,
.popular_category_block__canvas_block_img:hover:after,
.popular_category_block__canvas_block_img.hover:after {
  width: 100%; }

.mm-listitem:before {
  content: unset; }

.ui_block_one {
  padding-bottom: 50px; }

.ui_block__title {
  font-family: 'OpenSansBold', Arial, sans-serif;
  font-size: 54px;
  text-align: center; }

.ui_block_one__title {
  font-family: 'OpenSansBold', Arial, sans-serif;
  font-size: 32px;
  border-bottom: 1px solid #c2c2c2;
  padding-bottom: 10px;
  margin-bottom: 50px; }

.ui_block_one__title span {
  position: relative; }

.fonts__big_comment,
.fonts__main_comment,
.fonts__main_title,
.fonts__middle_title,
.fonts__small_title,
.fonts__main_text,
.fonts__middle_text,
.fonts__small_text,
.fonts__small_weight_title,
.fonts__middle_comment,
.fonts__small_comment {
  font-family: "Open Sans", Arial, sans-serif, Arial, sans-serif; }

.fonts__main_title {
  font-weight: 700;
  font-size: 3.6rem; }

.fonts__middle_title {
  font-weight: 700;
  font-size: 2rem; }

.fonts__small_title {
  font-weight: 600;
  font-size: 1.2rem; }

.fonts__small_weight_title {
  font-weight: 700;
  font-size: 1.2rem; }

.fonts__main_text {
  font-weight: 700;
  font-size: 1.2rem; }

.fonts__middle_text {
  font-weight: 700;
  font-size: 1rem; }

.fonts__small_text {
  font-size: 1rem; }

.fonts__big_comment {
  font-weight: 700;
  font-size: 0.93rem; }

.fonts__main_comment {
  font-size: 0.93rem; }

.fonts__middle_comment {
  font-size: 0.9rem; }

.fonts__small_comment {
  font-size: 0.8rem; }

.puzzle_block__title_page {
  padding: 0 0 2.5rem 0; }

.main_url i {
  font-size: 0.93rem; }

.main_btn {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 700;
  text-align: center;
  font-size: 14px;
  min-width: 135px;
  min-height: 40px;
  color: #ffffff;
  background: #fb0040;
  padding: 0.5rem;
  display: inline-block;
  position: relative;
  transition: all 0.3s ease-out;
  white-space: normal !important;
  word-wrap: break-word;
  cursor: pointer;
  border-radius: 0;
  display: flex;
  justify-content: center;
  align-items: center; }
  .main_btn:focus {
    color: #ffffff; }
  .main_btn:hover {
    background-color: #c80033;
    transition: background-color 1000ms;
    transition: all 0.3s ease-out;
    color: #ffffff; }

.main_btn.main_btn--inline {
  max-width: 287px;
  display: inline-flex; }

.main_btn.main_url {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  border: 1px solid #ced2d5;
  background: transparent;
  color: #060606;
  text-transform: none;
  transition: all 0.3s ease-out; }
  .main_btn.main_url:hover {
    background: #fb0040;
    transition: all 0.3s ease-out;
    color: #ffffff; }

.main_btn.button_another {
  text-transform: none;
  display: inline-flex; }
  .main_btn.button_another:hover {
    color: #ffffff; }

.main_btn.button_call {
  text-transform: none;
  padding: 0.53rem 2rem; }

.main_btn.button_feedback {
  height: 3.5rem;
  border: 2px solid #fb0040; }

.main_btn.button_menu {
  text-transform: none;
  padding: 0.8rem 2rem;
  min-width: 260px; }

.bounce-to-right {
  position: relative;
  -webkit-transition: color 500ms;
  transition: color 500ms;
  -webkit-transform: translateZ(0);
  transform: translateZ(0); }

.bounce-to-right:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: -1;
  background: #c80033;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: 300ms ease-out;
  transition: 300ms ease-out; }

.bounce-to-right:hover:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); }

.breadcrumb_block {
  padding: 23px 0px; }
  .breadcrumb_block .icon-nav_2 {
    padding: 5px;
    font-size: 7px; }

.breadcrumb_block__item {
  display: inline-block;
  font-size: 12px; }

.breadcrumb_block__item_no_link {
  color: #8b8b8b; }

@media (max-width: 1023px) {
  .breadcrumb_block {
    padding-left: 0px;
    padding-right: 0px; } }

@media (min-width: 1024px) and (max-width: 1343px) {
  .breadcrumb_block {
    padding-left: 0px;
    padding-right: 0px; } }

textarea,
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0; }

.bx-soa input[type="checkbox"] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: auto; }

.bx-soa input[type="radio"] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: auto; }

/* ___________  icons product - card __________________ */
.product_card__block_icon {
  position: absolute;
  right: 1rem;
  font-size: 1.4rem;
  color: #c3c3c3;
  z-index: 99;
  transition: 1s; }
  .product_card__block_icon .fa-heart {
    margin-bottom: 14px; }
  .product_card__block_icon .fa-heart.active,
  .product_card__block_icon .fa-chart-bar.active {
    color: #ffffff;
    cursor: pointer;
    transition: 1s;
    opacity: 1;
    background: #fb0040; }
  .product_card__block_icon .fa-heart,
  .product_card__block_icon .fa-chart-bar {
    display: block;
    transition: 1s;
    opacity: 0;
    color: #c3c3c3;
    background: #ffffff;
    border-radius: 50%;
    padding: 6px;
    font-size: 15px; }
    .product_card__block_icon .fa-heart:hover,
    .product_card__block_icon .fa-chart-bar:hover {
      background: #ededed;
      color: #fb0040;
      cursor: pointer;
      transition: 1s; }

/* ___________  icons product - card __________________ */
/* ___________ presence_product product - card __________________ */
.product_card__block__presence_product_value_no,
.product_card__block__presence_product_value_little,
.product_card__block__presence_product_value_sufficient,
.product_card__block__presence_product_value_many {
  display: inline-block;
  font-size: 0.78rem;
  white-space: nowrap; }

.product_card__block__presence_product_value_no i {
  color: #ee0d0d; }

.product_card__block__presence_product_value_little i {
  color: #ee0d0d; }

.product_card__block__presence_product_value_sufficient i {
  color: #fcd85d; }

.product_card__block__presence_product_value_many .product-card_icon-check {
  padding-top: 3px;
  fill: #28b843; }

.product_card__block__presence_product_value_many i {
  color: #28b843; }

/* ___________ end presence_product product - card __________________ */
/* ___________  sticker product - card __________________ */
.sticker_product {
  position: absolute;
  left: 1rem;
  z-index: 99;
  text-align: left; }

.sticker_product__discount,
.sticker_product__hit,
.sticker_product__new,
.sticker_product__sale {
  font-family: "Open Sans", Arial, sans-serif;
  padding: 0.1rem 0.5rem;
  color: #ffffff;
  text-align: center;
  display: inline-block;
  margin-bottom: 0.1rem; }

.sticker_product__hit {
  background: #00b02a; }

.sticker_product__discount {
  background: #fb0040; }

.sticker_product__sale {
  background: #f7be13; }

.sticker_product__new {
  background: #0f7eda; }

/* ___________ end sticker product - card __________________ */
/* ___________  sale price product - card __________________ */
.product_card__block__sale_title {
  color: #8b8b8b; }

.product_card__block__old_price_product {
  text-decoration: line-through;
  color: #cbcbcb;
  margin-right: 10px; }

/* ___________ end sale price product - card __________________ */
/* ___ visually-hidden ________ */
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden; }

/* ___ end visually-hidden ________ */
/* scroll bar*/
.origami_main_scroll {
  position: relative;
  padding: 0 0 10px 0; }

/*
 * Container style
 */
.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
  cursor: pointer; }

/*
 * Scrollbar rail styles
 */
.ps__rail-x {
  display: none;
  opacity: 1;
  transition: background-color .2s linear, opacity .2s linear;
  -webkit-transition: background-color .2s linear, opacity .2s linear;
  height: 6px;
  /* there must be 'bottom' or 'top' for ps__rail-x */
  bottom: 0px;
  /* please don't change 'position' */
  position: absolute; }

.ps__rail-y {
  display: none;
  opacity: 1;
  transition: background-color .2s linear, opacity .2s linear;
  -webkit-transition: background-color .2s linear, opacity .2s linear;
  height: 6px;
  /* there must be 'bottom' or 'top' for ps__rail-x */
  bottom: 0px;
  /* please don't change 'position' */
  position: absolute; }

.ps--active-x > .ps__rail-x,
.ps--active-y > .ps__rail-y {
  display: block;
  background-color: transparent; }

.ps:hover > .ps__rail-x,
.ps:hover > .ps__rail-y,
.ps--focus > .ps__rail-x,
.ps--focus > .ps__rail-y,
.ps--scrolling-x > .ps__rail-x,
.ps--scrolling-y > .ps__rail-y {
  opacity: 1; }

.ps .ps__thumb-x:hover,
.ps .ps__thumb-y:hover,
.ps .ps__thumb-x:focus,
.ps .ps__thumb-y:focus {
  background-color: #fb0040; }

/*
 * Scrollbar thumb styles
 */
.ps__thumb-x {
  background-color: #aaa;
  border-radius: 6px;
  transition: background-color .2s linear, height .2s ease-in-out;
  -webkit-transition: background-color .2s linear, height .2s ease-in-out;
  height: 6px;
  /* there must be 'bottom' for ps__thumb-x */
  bottom: 0;
  /* please don't change 'position' */
  position: absolute; }

.ps__thumb-y {
  background-color: #aaa;
  border-radius: 6px;
  transition: background-color .2s linear, width .2s ease-in-out;
  -webkit-transition: background-color .2s linear, width .2s ease-in-out;
  width: 6px;
  /* there must be 'right' for ps__thumb-y */
  right: 2px;
  /* please don't change 'position' */
  position: absolute; }

/* MS supports */
@supports (-ms-overflow-style: none) {
  .ps {
    overflow: auto !important; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ps {
    overflow: auto !important; } }

/* end scroll bar*/
.block_main_menu .no-padding {
  padding: 0 !important; }

@media (max-width: 1199.98px) {
  .fonts__main_title {
    font-size: 3rem; } }

@media (max-width: 767.98px) {
  .puzzle_block .block_main_left_menu.right
.block_main_left_menu__content,
  .puzzle_block .block_main_left_menu.left
.block_main_left_menu__content,
  .puzzle_block .block_main_left_menu.left
.block_main_left_menu__content.active,
  .puzzle_block .block_main_left_menu.right
.block_main_left_menu__content.active {
    padding: 0 5px; }
  .fonts__middle_title {
    font-size: 1.5rem;
    line-height: 1.3; }
  .breadcrumb_block {
    text-align: left;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    padding: 0.5rem 0px;
    margin-bottom: 1rem;
    overflow: scroll;
    -ms-overflow-style: none;
    width: 100%;
    height: 40px;
    display: block;
    white-space: nowrap;
    position: relative; }
  .puzzle_block__title_page {
    text-align: center;
    padding-bottom: 1.5rem; }
  .breadcrumb_block::-webkit-scrollbar {
    display: none; }
  .breadcrumb_block::-webkit-scrollbar-track {
    display: none; }
  .breadcrumb_block::-webkit-scrollbar-thumb {
    display: none; }
  .fonts__main_title {
    font-size: 2.6rem; }
  .fonts__small_title {
    font-size: 1.1rem; }
  .fonts__small_weight_title {
    font-size: 1.1rem; }
  .fonts__main_text {
    font-size: 1.1rem; }
  .fonts__small_text {
    font-size: 0.9rem; }
  .fonts__big_comment {
    font-size: 0.87rem; }
  .fonts__main_comment {
    font-size: 0.87rem; } }

@media (max-width: 399.98px) {
  .main_btn.button_feedback {
    width: 100%;
    min-width: auto; } }

.owl-carousel .owl-stage-outer .owl-stage {
  display: flex; }
  .owl-carousel .owl-stage-outer .owl-stage .owl-item > div {
    height: 100%; }
  .owl-carousel .owl-stage-outer .owl-stage .owl-item > div > div {
    height: 100%; }
  .owl-carousel .owl-stage-outer .owl-stage .owl-item > div > div.block_main_canvas_all_width__info,
  .owl-carousel .owl-stage-outer .owl-stage .owl-item > div > div.block_main_canvas__big_canvas__info,
  .owl-carousel .owl-stage-outer .owl-stage .owl-item > div > div.block_main_canvas__big_canvas__dop_photo {
    height: auto; }
  .owl-carousel .owl-stage-outer .owl-stage .product_card__block_item_inner {
    height: 100% !important; }

.owl-carousel.owl-loaded.owl-drag .owl-nav {
  display: none; }

.owl-carousel.owl-loaded.owl-drag .owl-dots {
  display: none; }

.owl-carousel.owl-loaded.owl-drag:hover .owl-nav {
  display: block; }

@media (max-width: 767.98px) {
  .owl-carousel.owl-loaded.owl-drag .owl-nav {
    display: block; } }

.tabs.ui-sortable {
  margin: 0;
  position: relative; }
  .tabs.ui-sortable::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px dotted #a0a0a0; }
  .tabs.ui-sortable .ui-state-default.ui-sortable-handle svg {
    fill: #000; }
  .tabs.ui-sortable .ui-state-default.ui-sortable-handle:hover svg {
    fill: #fb0040; }
  .tabs.ui-sortable .ui-state-default.ui-sortable-handle .swap_icon_wrapper {
    margin-right: 30px;
    margin-top: 1px; }
    .tabs.ui-sortable .ui-state-default.ui-sortable-handle .swap_icon_wrapper .swap_icon {
      width: 10px;
      height: 14px;
      min-width: 10px;
      min-height: 14px; }

.catalog_content__sort_horizon_property:hover svg {
  fill: #ffffff; }

.mobile_sorting_svg_icons {
  display: none;
  fill: #fb0040;
  transition: all 0.2s ease-in-out; }

@media screen and (max-width: 575px) {
  .mobile_sorting_svg_icons {
    display: inline-block; } }

.popup_result_info {
  display: inline-block; }

.hover-zoom {
  display: flex;
  overflow: hidden; }
  .hover-zoom:hover img {
    transform: scale(1.1); }
  .hover-zoom img {
    transition: transform 0.3s ease-in-out; }

.hover-highlight {
  display: flex;
  overflow: hidden;
  position: relative; }
  .hover-highlight::before {
    content: "";
    position: absolute;
    height: 300%;
    width: 100px;
    transform: rotate(-45deg);
    bottom: 25%;
    left: 100%;
    background: url("/local/templates/sotbit_origami/assets/img/edge_blick.png") no-repeat;
    background-size: cover;
    z-index: 50;
    transition: 0.7s;
    opacity: 0.7; }
  .hover-highlight:hover::before {
    bottom: -150%;
    left: -45%; }

.btn_go-top {
  display: inline-block;
  position: fixed;
  bottom: 50px;
  right: 65px;
  opacity: 0;
  z-index: 10000;
  transition: opacity 0.3s; }
  .btn_go-top .btn_go-top__icon {
    height: 0;
    transition: height 0s 0.3s; }
  .btn_go-top.visible {
    opacity: 1; }
    .btn_go-top.visible .btn_go-top__icon {
      height: 100%;
      transition: height 0s 0s; }
  .btn_go-top .btn_go-top__icon {
    cursor: pointer; }
  .btn_go-top .btn-go-top__border {
    fill: #fb0040;
    opacity: 0.1;
    transition: all 0.3s; }
  .btn_go-top .btn-go-top__background {
    fill: #fb0040;
    transition: all 0.3s; }
  .btn_go-top .btn_go-top__icon:hover .btn-go-top__border {
    opacity: 0.2; }
  .btn_go-top .btn_go-top__icon:hover .btn-go-top__background {
    fill: #C80033; }

@media (max-width: 767px) {
  .btn_go-top {
    transform: scale(0.7);
    right: 10px; } }

.svg-icon-share-small {
  fill: #fff;
  stroke: #000;
  width: 14px;
  height: 14px; }

.svg-social-icons {
  width: 28px;
  height: 28px;
  padding: 7px;
  align-items: center;
  fill: #000;
  transition: all 0.2s ease-in-out; }

.svg-social-icons:hover {
  fill: #fff; }

.switch-constructor__save-icon {
  width: 58px;
  height: 58px;
  padding: 16px;
  fill: #fff; }

.switch-constructor__off-icon {
  fill: #a9a9a9;
  width: 58px;
  height: 58px;
  padding: 16px; }

.switch-constructor__on-icon {
  width: 30px;
  height: 30px;
  position: relative;
  top: calc(50% - 15px);
  left: calc(50% - 15px);
  fill: #fff; }

.product-card-inner__quantity.product-card-inner__quantity--lot .product-card_icon-check {
  fill: #00B02A; }

.footer-link__email, .container_menu__contact_item_wrapper, .footer-link__phone {
  display: inline-block; }

.footer-link__phone a {
  color: #fff; }

.footer-block__contacts_icon {
  display: inline-block; }

.contact__techno_block__detail_item .contact__techno_block__detail_item__img {
  display: flex;
  align-items: center;
  justify-content: center; }
  .contact__techno_block__detail_item .contact__techno_block__detail_item__img .contact__techno_block-icon {
    width: 28px;
    height: 28px;
    fill: #000; }

.share-icon .svg-social-icons {
  fill: #fff;
  width: 13px;
  height: 13px;
  padding: 0; }

/* contacts icons */
.shops__info_phone_row .contacts_phone-icon {
  fill: #fb0040;
  margin-right: 3px;
  width: 12px;
  height: 12px; }

.shops__info_metro_row .contacts_icon_metro {
  fill: #fb0040;
  margin-right: 3px;
  width: 14px;
  height: 14px; }

.shops__info_name .contacts_icon_location {
  fill: #000;
  margin-right: 3px;
  width: 12px;
  height: 12px; }

/* // end contacts icons */
.sharing-buttons.fonts__small_text > li {
  display: flex;
  align-items: center; }

.sharing-buttons.fonts__small_text .svg-social-icons.social-icon-copy {
  padding: 3px;
  fill: #fff;
  stroke: #000; }

.payment-icon_edit {
  width: 50px;
  height: 50px;
  fill: #fff;
  stroke: #48a216;
  margin-right: 30px; }

.payment-icon_info {
  width: 29px;
  height: 50px;
  fill: #fff;
  stroke: #fb0040;
  margin-right: 30px; }

/* popups font override*/
body .popup-window {
  font: inherit; }

/* popups font */
.b24-widget-button-position-bottom-left {
  left: 0 !important;
  bottom: 0 !important; }
  @media screen and (min-width: 768px) {
    .b24-widget-button-position-bottom-left {
      left: 50px !important;
      bottom: 50px !important; } }
